package math.bezier;

import math.utils.Tuple2d;
import math.utils.Util;

public class Bezier12 {
    public static void main(String[] args) {
        Tuple2d[] points = {new Tuple2d(0, 1), new Tuple2d(2, 3),
                new Tuple2d(6, 7), new Tuple2d(4, 5)};
        double t = 0.3;
        Util.print(BezierUtil.cBezierValue1(points, t));
    }
}
